﻿* Encoding: UTF-8.
'* Encoding: UTF-8.

DATASET ACTIVATE DataSet1.

*RECODE VARIABLES.

*Recode Power Role Assignment - Manager = 1, Subordinate = 0.
RECODE Power_Role ('Manager'=1) ('Subordinate'=0) INTO Dummy_Power_Condition.
EXECUTE.

*Recode NC Condition - High NC = 1, Low NC = 0.
RECODE NC_Condition ('High_NC'=1) ('Low_NC'=0) INTO Dummy_NC_Condition.
EXECUTE.

*Reverse code 2 items from Perceptions of Openness Scale - Self- and Other-Rated.
RECODE POO_Other_4R POO_Other_5R POO_Self_4R POO_Self_5R (1=7) (2=6) (3=5) (4=Copy) (7=1) 
    (6=2) (5=3) INTO POO_Other_4_Recoded POO_Other_5_Recoded POO_Self_4_Recoded POO_Self_5_Recoded. 
EXECUTE. 

*Compute composite index using average across all 5 items for Perceptions of Openness Other-Rated scale.
COMPUTE POO_Other_AvgComposite=MEAN(POO_Other_1,POO_Other_2,POO_Other_3,POO_Other_4_Recoded, 
    POO_Other_5_Recoded). 
EXECUTE. 

*Compute composite index using average across all 5 items for Perceptions of Openness Self-Rated scale.
COMPUTE POO_Self_AvgComposite=MEAN(POO_Self_1,POO_Self_2,POO_Self_3,POO_Self_4_Recoded, 
    POO_Self_5_Recoded). 
EXECUTE. 

*Compute composite index using average across all 3 items for Information Sharing Self-Rated scale.
COMPUTE IS_Self_AvgComposite=MEAN(IS_Self_1,IS_Self_2,IS_Self_3). 
EXECUTE. 

*Compute composite index using average across all 3 items for Information Sharing Other-Rated scale.
COMPUTE IS_Other_AvgComposite=MEAN(IS_Other_1,IS_Other_2,IS_Other_3). 
EXECUTE. 

*Compute composite index using average across all 2 items for Manipulation Check - Power.
COMPUTE ManipCheck_Power_AvgComposite=MEAN(ManipCheck_Power_1,ManipCheck_Power_2). 
EXECUTE. 

*Compute composite index using average across all 3 items for Manipulation Check - NC..
COMPUTE ManipCheck_NC_AvgComposite=MEAN(ManipCheck_NC_1,ManipCheck_NC_2,ManipCheck_NC_3). 
EXECUTE.  

*Compute Interaction Term of NC*Power.
COMPUTE PowerNCInteraction=Dummy_NC_Condition*Dummy_Power_Condition.
EXECUTE.


*Descriptive statistics and standardize variables.
DESCRIPTIVES VARIABLES=POO_Other_AvgComposite POO_Self_AvgComposite ManipCheck_Power_AvgComposite 
    ManipCheck_NC_AvgComposite IS_Self_AvgComposite IS_Other_AvgComposite
    /SAVE
  /STATISTICS=MEAN STDDEV VARIANCE RANGE MIN MAX SEMEAN KURTOSIS SKEWNESS.

DESCRIPTIVES VARIABLES=Discussion_Initiative Idea_Sharing Agreement_with_Partner 
    Idea_Elaboration_Self Probing_PartnerToElaborate ProvideInput_onPartnerIdeas 
    Probing_PartnerForMoreIdeas Leadership_Initiative Discovery_DifferentIdeas 
    DiscussionDuration_Seconds
  /SAVE
  /STATISTICS=MEAN STDDEV VARIANCE RANGE MIN MAX SEMEAN KURTOSIS SKEWNESS.

DESCRIPTIVES VARIABLES= ZPOO_Other_AvgComposite ZPOO_Self_AvgComposite ZManipCheck_Power_AvgComposite 
    ZManipCheck_NC_AvgComposite ZIS_Self_AvgComposite ZIS_Other_AvgComposite ZDiscussion_Initiative ZIdea_Sharing ZAgreement_with_Partner 
    ZIdea_Elaboration_Self ZProbing_PartnerToElaborate ZProvideInput_onPartnerIdeas 
    ZProbing_PartnerForMoreIdeas ZLeadership_Initiative ZDiscovery_DifferentIdeas 
    ZDiscussionDuration_Seconds
  /STATISTICS=MEAN STDDEV VARIANCE RANGE MIN MAX SEMEAN KURTOSIS SKEWNESS.



*Manipulation Check for NC condition. 
T-TEST GROUPS=Dummy_NC_Condition(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=ManipCheck_NC_AvgComposite
  /CRITERIA=CI(.95).

*Manipulation Check for Power Condition. 
T-TEST GROUPS=Dummy_Power_Condition(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=ManipCheck_Power_AvgComposite
  /CRITERIA=CI(.95).


*Analysis for Scales.

*Analysis for Perceptions of Openness - Other-Rated.
MIXED POO_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED POO_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED POO_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Perceptions of Openness - Self-Rated.
*Final Hessian Matrix is not positive error.
MIXED POO_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED POO_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED POO_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Information Sharing Self-Rated.
MIXED IS_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED IS_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED IS_Self_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/repeated Dummy_Power_Condition | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Information Sharing Other-Rated.
*Final Hessian Matrix is not positive error.
MIXED IS_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED IS_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED IS_Other_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).




*Analysis for Dyad Discussions.

*Analysis for Idea Sharing.
MIXED ZIdea_Sharing by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZIdea_Sharing by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).


MIXED ZIdea_Sharing by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Idea_Sharing by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Agreement with Partner.
MIXED ZAgreement_with_Partner by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition  
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZAgreement_with_Partner by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).


MIXED ZAgreement_with_Partner by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Agreement_with_Partner by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition  
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Agreement_with_Partner by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Idea Elaboration - Self.
MIXED ZIdea_Elaboration_Self by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZIdea_Elaboration_Self by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZIdea_Elaboration_Self by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Idea_Elaboration_Self by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Idea_Elaboration_Self by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Probe Partner To Elaborate.
MIXED ZProbing_PartnerToElaborate by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZProbing_PartnerToElaborate by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZProbing_PartnerToElaborate by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Probing_PartnerToElaborate by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Probing_PartnerToElaborate by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Provide Input on Partner's Ideas.
MIXED ZProvideInput_onPartnerIdeas by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZProvideInput_onPartnerIdeas by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZProvideInput_onPartnerIdeas by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ProvideInput_onPartnerIdeas by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ProvideInput_onPartnerIdeas by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

*Analysis for Leadership Initiative.
MIXED ZLeadership_Initiative by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ZLeadership_Initiative by Dummy_Power_Condition Dummy_NC_Condition Age Sex
/fixed Dummy_Power_Condition Dummy_NC_Condition Age Sex
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).


MIXED ZLeadership_Initiative by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition)
/emmeans = tables(Dummy_Power_Condition*Dummy_NC_Condition) compare(Dummy_NC_Condition)
/emmeans = tables(Dummy_Power_Condition*Dummy_NC_Condition) compare(Dummy_Power_Condition).

MIXED Leadership_Initiative by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition 
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED Leadership_Initiative by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition)
/emmeans = tables(Dummy_NC_Condition*Dummy_Power_Condition) compare(Dummy_NC_Condition)
/emmeans = tables(Dummy_Power_Condition*Dummy_NC_Condition) compare(Dummy_Power_Condition).


*Multilevel binary logistic regression for Initiating Discussion.
*Final Hessian Matrix is not positive error. 
GENLINMIXED
  /DATA_STRUCTURE SUBJECTS=DyadNo
  /FIELDS TARGET=Discussion_Initiative TRIALS=NONE OFFSET=NONE
  /TARGET_OPTIONS DISTRIBUTION=BINOMIAL LINK=LOGIT
  /FIXED  EFFECTS=Dummy_Power_Condition Dummy_NC_Condition
    USE_INTERCEPT=TRUE
  /BUILD_OPTIONS TARGET_CATEGORY_ORDER=ASCENDING INPUTS_CATEGORY_ORDER=ASCENDING MAX_ITERATIONS=100 
    CONFIDENCE_LEVEL=95 DF_METHOD=RESIDUAL COVB=MODEL PCONVERGE=0.000001(ABSOLUTE) SCORING=0 
    SINGULAR=0.000000000001
  /EMMEANS TABLES=Dummy_Power_Condition*Dummy_NC_Condition CONTRAST=NONE 
   /EMMEANS TABLES=Dummy_Power_Condition CONTRAST=NONE 
   /EMMEANS TABLES=Dummy_NC_Condition CONTRAST=NONE 
  /EMMEANS_OPTIONS SCALE=ORIGINAL PADJUST=LSD.


GENLINMIXED
  /DATA_STRUCTURE SUBJECTS=DyadNo
  /FIELDS TARGET=Discussion_Initiative TRIALS=NONE OFFSET=NONE
  /TARGET_OPTIONS DISTRIBUTION=BINOMIAL LINK=LOGIT
  /FIXED  EFFECTS=Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition 
    USE_INTERCEPT=TRUE
  /BUILD_OPTIONS TARGET_CATEGORY_ORDER=ASCENDING INPUTS_CATEGORY_ORDER=ASCENDING MAX_ITERATIONS=100 
    CONFIDENCE_LEVEL=95 DF_METHOD=RESIDUAL COVB=MODEL PCONVERGE=0.000001(ABSOLUTE) SCORING=0 
    SINGULAR=0.000000000001
  /EMMEANS TABLES=Dummy_Power_Condition*Dummy_NC_Condition CONTRAST=NONE 
   /EMMEANS TABLES=Dummy_Power_Condition CONTRAST=NONE 
   /EMMEANS TABLES=Dummy_NC_Condition CONTRAST=NONE 
  /EMMEANS_OPTIONS SCALE=ORIGINAL PADJUST=LSD.


*Multilevel binary logistic regression for Discovery of Different Ideas.
GENLINMIXED
  /DATA_STRUCTURE SUBJECTS=DyadNo
  /FIELDS TARGET=Discovery_DifferentIdeas TRIALS=NONE OFFSET=NONE
  /TARGET_OPTIONS DISTRIBUTION=BINOMIAL LINK=LOGIT
  /FIXED  EFFECTS= Dummy_Power_Condition Dummy_NC_Condition  USE_INTERCEPT=TRUE
  /RANDOM USE_INTERCEPT=TRUE SUBJECTS=DyadNo COVARIANCE_TYPE=VARIANCE_COMPONENTS SOLUTION=FALSE 
  /BUILD_OPTIONS TARGET_CATEGORY_ORDER=DESCENDING INPUTS_CATEGORY_ORDER=DESCENDING 
    MAX_ITERATIONS=100 CONFIDENCE_LEVEL=95 DF_METHOD=RESIDUAL COVB=MODEL PCONVERGE=0.000001(ABSOLUTE) 
    SCORING=0 SINGULAR=0.000000000001
    /EMMEANS TABLES =Dummy_Power_Condition*Dummy_NC_Condition
   /EMMEANS TABLES= Dummy_Power_Condition
   /EMMEANS TABLES= Dummy_NC_Condition
  /EMMEANS_OPTIONS SCALE=ORIGINAL PADJUST=LSD.

GENLINMIXED
  /DATA_STRUCTURE SUBJECTS=DyadNo
  /FIELDS TARGET=Discovery_DifferentIdeas TRIALS=NONE OFFSET=NONE
  /TARGET_OPTIONS DISTRIBUTION=BINOMIAL LINK=LOGIT
  /FIXED  EFFECTS= Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition  USE_INTERCEPT=TRUE
  /RANDOM USE_INTERCEPT=TRUE SUBJECTS=DyadNo COVARIANCE_TYPE=VARIANCE_COMPONENTS SOLUTION=FALSE 
  /BUILD_OPTIONS TARGET_CATEGORY_ORDER=DESCENDING INPUTS_CATEGORY_ORDER=DESCENDING 
    MAX_ITERATIONS=100 CONFIDENCE_LEVEL=95 DF_METHOD=RESIDUAL COVB=MODEL PCONVERGE=0.000001(ABSOLUTE) 
    SCORING=0 SINGULAR=0.000000000001
    /EMMEANS TABLES =Dummy_Power_Condition*Dummy_NC_Condition
   /EMMEANS TABLES= Dummy_Power_Condition
   /EMMEANS TABLES= Dummy_NC_Condition
  /EMMEANS_OPTIONS SCALE=ORIGINAL PADJUST=LSD.



*Analysis for Discussion Duration.
*Independent samples t-test after filtering out subordinate data - only analyze one data point from each dyad (i.e. managers)


USE ALL.
COMPUTE filter_$=(Dummy_Power_Condition = 1).
VARIABLE LABELS filter_$ 'Dummy_Power_Condition = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

T-TEST GROUPS=Dummy_NC_Condition(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=ZDiscussionDuration_Seconds
  /CRITERIA=CI(.95).

T-TEST GROUPS=Dummy_NC_Condition(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=DiscussionDuration_Seconds
  /CRITERIA=CI(.95).


FILTER OFF.
USE ALL.
EXECUTE.

MIXED ManipCheck_NC_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ManipCheck_NC_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition).

MIXED ManipCheck_NC_AvgComposite by Dummy_Power_Condition Dummy_NC_Condition
/fixed Dummy_Power_Condition Dummy_NC_Condition Dummy_Power_Condition*Dummy_NC_Condition
/random intercept | subject(DyadNo)
/print = solution
/emmeans = tables(Dummy_NC_Condition)
/emmeans = tables (Dummy_Power_Condition)
/emmeans = tables(Dummy_Power_Condition*Dummy_NC_Condition) compare(Dummy_NC_Condition)
/emmeans = tables(Dummy_Power_Condition*Dummy_NC_Condition) compare(Dummy_Power_Condition).

MIXED ManipCheck_NC_AvgComposite by Dummy_Power_Condition with Dummy_NC_Condition
/fixed Dummy_NC_Condition Dummy_Power_Condition
/print = solution
/emmeans = tables(Dummy_Power_Condition).

CORRELATIONS
  /VARIABLES=Age Sex Dummy_Power_Condition Dummy_NC_Condition ZPOO_Other_AvgComposite 
    ZPOO_Self_AvgComposite ZManipCheck_Power_AvgComposite ZManipCheck_NC_AvgComposite 
    ZIS_Self_AvgComposite ZIS_Other_AvgComposite ZDiscussion_Initiative ZIdea_Sharing 
    ZAgreement_with_Partner ZIdea_Elaboration_Self ZProbing_PartnerToElaborate 
    ZProvideInput_onPartnerIdeas ZLeadership_Initiative 
   ZDiscussionDuration_Seconds
  /PRINT=TWOTAIL NOSIG
  /STATISTICS DESCRIPTIVES
  /MISSING=PAIRWISE.

RELIABILITY
  /VARIABLES=POO_Other_1 POO_Other_2 POO_Other_3 POO_Other_4_Recoded POO_Other_5_Recoded
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=POO_Self_1 POO_Self_2 POO_Self_3 POO_Self_4_Recoded POO_Self_5_Recoded
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=IS_Self_1 IS_Self_2 IS_Self_3
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=IS_Other_1 IS_Other_2 IS_Other_3
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=ManipCheck_Power_1 ManipCheck_Power_2
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=ManipCheck_NC_1 ManipCheck_NC_2 ManipCheck_NC_3
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE CORR
  /SUMMARY=TOTAL.


